{
  "id": 3373233,
  "name": "Frank J. Douglass, appellee, v. Chicago Motor Coach Company, appellant",
  "name_abbreviation": "Douglass v. Chicago Motor Coach Co.",
  "decision_date": "1926-12-29",
  "docket_number": "Gen. No. 31,090",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 586,
    "ocr_confidence": 0.54,
    "sha256": "05d53f491533d1e15b7146cdab67c699811b518bb8ab9add6bf84a46db8ebe8c",
    "simhash": "1:536250dd040f9e64",
    "word_count": 88
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank J. Douglass, appellee, v. Chicago Motor Coach Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Samuels, Costello & Greenberg and Rose <& Symmes, for appellant. Alfred Roy Hulbert, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank J. Douglass, appellee, v. Chicago Motor Coach Company, appellant.\nGen. No. 31,090.\nAction for personal injuries from automobile collision. Judgment for plaintiff. Appeal from the Superior Court' of Cook county; the Hon. Timothy D. Hurley, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed December 29, 1926.\nRehearing denied January 12, 1927.\nSamuels, Costello & Greenberg and Rose <& Symmes, for appellant. Alfred Roy Hulbert, for appellee."
  },
  "file_name": "0630-03",
  "first_page_order": 662,
  "last_page_order": 662
}
